<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registration form</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body class="body">
    <div class="content">
        <div class="img__p2">
            <img src="./style/img_page2.png" alt="registration">
        </div>
        <div class="form__p2">
            <form>
                <h2>Registration form</h2>
                <div>
                    <label for="name">Name</label><br>
                    <input type="text" id="name" />
                </div>
                <div>
                    <label for="birdth">Date Of Birth</label><br>
                    <input type="date" id="birdth" />
                </div>
                <div>
                    <label for="parents">Father’s/Mother’s Name</label><br>
                    <input type="text" id="parents" />
                </div>
                <div>
                    <label for="email">Email</label><br>
                    <input type="email" id="email" />
                </div>
                <div>
                    <label for="mobile">Mobile No.</label><br>
                    <input type="tel" id="mobile" />
                </div>
                <div>
                    <label for="password">Password</label><br>
                    <input type="password" id="password" />
                </div>
                <div>
                    <label for="password2">Re-enter Password</label><br>
                    <input type="password" id="password2"/>
                </div>
                <div>
                    <label for="home">Home number</label><br>
                    <input type="number" id="home"/>
                </div>
                <button class="button" type="submit">SUBMIT</button>
            </form>
        </div>
    </div>



</body>

</html>